@charset "utf-8";
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #664A31;
}
body {
	background-image: url(../new_images/genealogy.jpg);
	background-repeat: repeat;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #56160e;
}
a:link {
	color: 523108;
}
a:visited {
	color: 56160E;
}
a:hover {
	color: #FF0000;
}

.text15bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
	color: #311D04;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: normal;
	font-weight: bold;
	color: #664A31;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	color: #664A31;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #664A31;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	color: 664a31;
}
